import "./styles.sass"
import {GamepadOutlined, HistoryEduOutlined, TrendingUpOutlined} from "@mui/icons-material";

export const Navigation = () => {
    return (
        <nav>
            <div className="navigation">
                <h2>Planspiele</h2>

                <div className="nav-items">
                    <div className="nav-item nav-item-active">
                        <GamepadOutlined />
                        <h3>Alle Spiele</h3>
                    </div>
                    <div className="nav-item">
                        <TrendingUpOutlined />
                        <h3>Wirtschaft</h3>
                    </div>
                    <div className="nav-item">
                        <HistoryEduOutlined />
                        <h3>Geschichte</h3>
                    </div>
                </div>
            </div>
            <div className="action-buttons">
                <a href="https://docs.edu.gnm.dev" target="_blank">Hilfe</a>
                <button className="btn btn-light">Unterstützen</button>
            </div>
        </nav>
    )
}